Subject: Re: ET theory/Electronic coupling

From: Jianxin Guo <[email-masked]>
Date: Fri, 2 Mar 2001 09:58:02 -0800 (PST)

Dear Gavin,
The ET theory has been developped pretty so far
compared with experimental results. There are
thoudands of paper for this kind of comparison. 
several good review papers are:

1. newton, MD, quantum chemical probes of
electron-transfer kietics - the nature of donor
acceptor interactions.
chemical reviews,1991,91,767-792
2. parbara,pf; meyer tj; ratner ma, contemporary
issues in electron transfer research.
journal of physical chemistry,1996,100,13148-13168.

Some recently developped novel methods was not
reviewed in those papers, for examples,

3. Stuchebrukhov,AA. tunneling currents in
long-distance electron transfer reactions. III.
many-electron formulation. 
Journal of chemical physics,1998,108,8499-8509

Those methods have been programmed, you can contact
with Dr. Stuchebrukhov for those codes. There are also
many other excellent papers, which I did not list
here.

Enjoy your exploring in ET fields.
Jianxin

> From [email-masked] Thu Mar  1
Message-ID: <[email-masked]>
Reply-To: "Hui-Hsu (Gavin) Tsai" <[email-masked]>
From: "Hui-Hsu (Gavin) Tsai" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "Chia-Pin Pan" <[email-masked]>,
   <[email-masked]>
Subject: ET theory/Electronic coupling
Date: Thu, 1 Mar 2001 12:09:02 -0500

Dear CCLers and Silmar:

       Thanks for Silmar's email. It is very helpful.

       The two assumptions Silmar pointed out answer
part of my questions.
      
** [The most common electron transfer theories use the
two
         following assumptions:
        (i) The electronic coupling(Tab) is >> than
the other therms.
        (ii) Tab(Q)=Tab(Q*), i.e, the value of Tab is
constant and is
             equal to the one obtained for the
transition state (TS).]**

      From Marcus theory, the factors which can affect
ET rate are electronic
coupling,  temperature, driving force (G), and
reorganization energy. Some
researches are mainly focused on the theoretical
calculations (superexchange
and NBO analysis) of electronic coupling. (Newton,
Ratner, Curtiss, Miller,
Paddon-Row...)
(Maybe) Due to these two assumptions, the other
factors are ignored.
The one interesting point in these researches is most
of the calculated 
data are not compared with experimental results. As
usual, most theoretical
calculations are compared with well-known results to
assess the quality.

   The another interesting question is different
experimental methods.
 They are several spectroscopic methods are used to
measure the ET rate such 
as time-resolved fluorescence, ultrafast absorption
different
spectroscopy, and transient absorption...
I even think some measured rates are not involved with
the nuclear 
reorganization and solvent reorientation
and the electronic coupling dominates the rate due to
the fast time scale. 
There are also some different kinds of electron
transfer such as pohotinduced
excited state electron transfer and gound state
charge/hole hopping.
 I also think different measurement of different kinds
of electron transfer 
shall require different theoretical approaches. But
the concepts are not
clear for me.

   I am just the beginner of this field. Any
discussion and comment are
valuable, welcome, and appreciated.

Gavin    

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/